/* Start of CSS Code for PC */

@media screen and (min-width: 721px) {

/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   font-family:Verdana, Helvetica, sans-serif;
   color:#333;
   background:#fbfaf5;
}

br {
   letter-spacing:normal;
}

a {
   color:#762f07;
   text-decoration:none;
   font-size: 11pt;
}

a:hover {
   color:#00552e;
}

p {
   font-size: 10pt;
   margin-bottom: 0;
   margin-top: 0;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/* ========TEMPLATE LAYOUT======== */
#top {
   width:1200px;
   margin: 10px auto;
   padding:0;
   border:1px solid #e9e4d4;
   background-color: #f8f4e6;
}

#header {
   width:1200px;
   height: 80px;
   border-bottom: 5px;
   clear: both;
   background-color:#f8f4e6; 
}

#messagebar {
	width: 1200px;
	height: 30px;
	margin-bottom: 2px;
	background-color: #494a41;
}

#messagebar p {
	color: #ee7800;
	font-weight: bold;
	font-size: 13pt;
	text-align: center;
	line-height: 1.6em;
}

#topicPath {
   display:inline;/* for IE6 */
   float:left;
   margin: 5px;
   padding: 5px;
   clear: both;
}

#main {
   float:left;
   width:1160px;
   padding:20px;
}

#pageTop {
   clear:both;
}

#footer {
   clear:both;
}

/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
   padding:0;
   font-size:24px;
}

#header h1 a {
   color:#333;
}

#header #pr p {
   margin:0;
   padding:0;
   font-size:11px;
}

#header .title {
   height : 70px;
   width : 250px;	
   position: relative;top: 0;left: 0;
   border-radius: 0 0 70px 0;
   float: left;
   background-color: #ebd842;
   opacity: 1.0;
}

#header .title .ginbunaschool {
   height: 50px;
   width: 200px;
   position: relative; 
   top: 10px; 
   left: 10px;
   background-image: url(css_images/Ginbunaschool_webheader_main.png);
}

#header .funa {
	height:58px;
	width:100px; 
	position: relative;
	top: 10px;
	right: 10px;
	float: right;
	background: url('css_images/funa_w100px.png');
}

/* ==========DIRMENU FUNCTION(ACCORDION MOVEMENT)========== */
.dirmenu {
	 float: left;
    padding: 0;
    line-height: 1em;
    width: 300px;
}

.dirmenu label {
	 display: block;
	 height: 25px;
    color :#383c3c;
    font-size: 12pt;
    text-shadow: 1px 1px 1px #ffffff;
    padding-top: 5px;
    font-weight: bold;
    text-align: center;
    background :#ebd842;
    border-right: 1px solid #dccb18;
    cursor :pointer;
    transition: all 0.5s;
}

.dirmenu label:hover {
    background :#383c3c;
    color: #ebd842;
    text-shadow: 1px 1px 1px #000000;
}

.dirmenu input {
    display: none;
}

.dirmenu .dirmenu_list {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.dirmenu_content {
	width: 100%;
	height: 15px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-size: 11pt;
	color: #762f07;
	border-bottom: 1px solid #dddcd6;
	background: transparent;
}

.dirmenu_content a {
	font-weight: normal;
	text-decoration: none;
}

.dirmenu_content:hover {
	background-color: #f2f2b0;
	font-weight: bolder;
	text-shadow: 2px 2px 2px #ffffff;
}

.dirmenu_content_active {
	width: 100%;
	height: 15px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-size: 11pt;
	font-weight: bolder;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
	border-bottom: 1px solid #dddcd6;
	background: #9790a4;
}

.dirmenu_content_active a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

/* PC-mode Special Contents Link */
.dirmenu_content_nomobile {
	width: 100%;
	height: 15px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-size: 11pt;
	color: #762f07;
	border-bottom: 1px solid #dddcd6;
	background: transparent;
}

.dirmenu_content_nomobile a {
	font-weight: normal;
	text-decoration: none;
}

.dirmenu_content_nomobile:hover {
	background-color: #f2f2b0;
	font-weight: bolder;
	text-shadow: 2px 2px 2px #ffffff;
}

.dirmenu_content_nomobile_active {
	width: 100%;
	height: 15px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-size: 11pt;
	font-weight: bolder;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
	border-bottom: 1px solid #dddcd6;
	background: #9790a4;
}

.dirmenu_content_nomobile_active a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
} 

.dirmenu_check:checked + .dirmenu_list {
    height: auto;
    padding: 0;
    background: #e9e4d4;
    opacity: 1;
}

.dirmenu_list p {
line-height: 0.5em;
}

.nomobile {
	display: inline;
}

/* ========TOPICPATH CUSTOMIZE======== */
#topicPath {
   width:1180px;
   border: 5px;
   padding: 5px;
   background:rgba(235,216,66,0.5);
   text-indent: 5px;
}

#topicPath a {
   font-size: 11pt;
   color: #383c3c;
}

/* ========MAIN CONTENTS CUSTOMIZE======== */
#main h1 {
   margin-bottom:20px;
   padding:10px;
   font-size:24pt;
   font-weight: bold;
   line-height: 1.2em;
   text-align: center;
   color: #316745;
   border: 2px solid #9e9478;
   border-radius: 5px 5px 5px 5px;
   background: url('css_images/h1_background.png'); 
   text-shadow: 4px 4px 4px #99ab4e;
   box-shadow: 5px 5px 5px #bfa46f;
}

#main h2 {   
   margin-bottom:20px;
   padding:8px;
   font-size:18pt;
   font-weight: bold;
   line-height: 1.2em;
   color: #ffffff;
   border: 1px solid #383c3c;
   border-left:45px solid #383c3c;
   border-radius: 0 5px 5px 0;
   background-color: #ebd842; 
   text-shadow: 2px 2px 2px #383c3c;
   box-shadow: 3px 3px 3px #383c3c; 
}

#main h3 {
   margin-bottom: 10px;
   padding: 8px;
   font-size: 16pt;
   text-indent: 5pt;
   font-weight: bold;
   line-height: 1.2em;
   color: #383c3c;
   border: 0px;
   border-left: 10px solid #494a41;
   border-bottom: 1px solid #e9e4d4;
   border-radius: 0;
   background-color: rgba(235,216,66,0.5); 
   text-shadow: 2px 2px 2px #ffffff;
   box-shadow: 0;
}

#main h4 {
   margin-bottom:10px;
   padding:6px;
   font-size:14pt;
   color:#383c3c;
   text-indent: 5pt;
   text-shadow: 2px 2px 2px #ffffff;
   border:1px solid #383c3c;
   border-radius: 3px 5px 10px 3px;
   background-color: rgba(235,216,66,0.25); 
   box-shadow: 1px 1px 1px #383c3c;
}

#main h5 {
   margin-bottom:5px;
   padding: 4px;
   font-size:12pt;
   text-indent: 5pt;
   text-shadow: 1px 1px 1px #ffffff;
   border-radius: 0px 5px 5px 0px;
   background: rgba(235,216,66,0.1);
   box-shadow: 1px 1px 1px;
}

#main h6 {
   font-size: 11.5pt;
   font-weight: bold;
   text-indent: 5pt;
   color: #383c3c;
   border-left: 15px solid #ebd842;
   border-radius: 15px 0 0 15px;
   margin-bottom: 0.5em;
}

#main p {
   text-indent: 1em;
   line-height: 1.3em;
   padding: 5px 10px 5px 10px;
}

#main img {
   float: right;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#deb068;
}

#main ol {
margin-left: 1em;
margin-top: 0;
padding-left: 0;
padding-top: 0;
}

#main ul {
margin-left: 1em;
margin-top:0; 
padding-left: 0;
padding-top: 0;
}

/* トップページ表設定　*/
#main table {
border: 1px solid #deb068;
border-spacing: 0px;
font-size: 11pt;
box-shadow: 1px 1px 1px #383c3c;
}

#main table th {
color: #383c3c;
padding: 8px 15px;
background:#ebd842;
font-weight: bold;
border-left:0px;
border-right:0px;
border-top:0px;
border-bottom:0px;
line-height: 120%;
text-align: center;
vertical-align: middle;
text-shadow:0 -1px 0 rgba(242,242,176,0.9);
}

#main table tr td {

padding: 8px 15px;
border-left: 1px solid #deb068;
border-bottom: 1px solid #deb068;
text-align: left;
vertical-align: top;
}

#main table tr:nth-child(1) {
background: #f2f2b0;
}

#main table tr:nth-child(2n){
border-bottom: 1px solid #deb068;
}

#main table tr:nth-child(2n+1) {
background: rgba(235,216,66,0.1);
}

#main table td:first-child{
border-left:0;
}

#main table td:last-child{
border-right: 0;
}

#main table tr:last-child td{
border-bottom:0;
}

#concept {
	display: block;
	width: 1200px;
	height: 40px;
	padding-top: 10px;
	margin-top: 75px;
	text-align: center;
	color: #dcd3b2;
	font-size: 18pt;
	font-weight: bold;
	line-height: 1em;
	text-shadow: 2px 2px 2px #000000;
	background-color: #b3ada0;
	transition-duration: 1000ms;
	clear: both;
}

#concept:hover {
	display: block;
	width: 1200px;
	height: 40px;
	padding-top: 10px;
	margin-top: 75px;
	text-align: center;
	color: #b3ada0;
	font-size: 18pt;
	font-weight: bold;
	line-height: 1em;
	text-shadow: 2px 2px 2px #000000;
	background-color: #dcd6d9;
	clear: both;
}

#concept_mob {
	display: none;
}

#concept_mob:hover {
	display: none;
}

#recommend_catch {
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;
	display: block;
	width: 960px;
	height: 200px;
	background-color: #d9a62e;
}

#recommend_catch p {
	font-size: 15pt;
	font-weight: bolder;
	line-height: 1.5em;
	text-align:center;
}

#hennafuna {
	width:1000px;
	height: 360px;
	margin: auto;
	background-image: url('css_images/hen-na-funa.png');
}

#hennafuna_caption {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

#hennafuna_caption p {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	line-height: 1.2em;
	color: green;
}

.article_std {
	float: left;
	width: 560px;
	height: 250px;
	background-color: #fbfaf5;
	padding: 0;
	margin: 5px 20px 5px 0;
	position: relative; left: 0px; top: 10px;
	border-radius: 0;
	border:1px transparent;
	box-shadow: 1px 1px 1px #e9e4d4;
}

.article_std p {
	text-indent: 10pt;
}

.special {
width: 950px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 10px;
margin-top: 5px;
margin-right: 5px;
margin-bottom: 20px;
margin-left: 5px;
position: relative; left: 0px; top: 10px;
float: left;
border-radius: 0;
border:1px transparent;
box-shadow: 1px 1px 1px #2b2b2b;
}

.special_content {
	padding-left: 15px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
}

.special_sdgs_container {
	display: block;	
	float: right;
	width: 180px;	
	margin: 10px;
	clear: both;
}

.funa_spacer {
	float: left;
	margin-left: 15px;
	margin-top: 25px;
	width: 455px; 
	height: 250px;
	background-image: url('css_images/funa_spacer.png')
}

.clear {
clear: both;	
}

.center {
text-align: center;
}

.button {
float: left;
padding: 1px 10px 1px 10px;
margin: 10px 5px 10px 20px;
text-align: center;
line-height: 1.8em;
font-weight: bold;
border: 1px solid #00552e;
border-radius: 5px;
background-color: #c3d825;
box-shadow: 1px 1px 1px;
}

.button:hover {
background-color: #ffd900;
}

.button_pconly {
float: left;
padding: 1px 10px 1px 10px;
margin: 10px 5px 10px 20px;
text-align: center;
line-height: 1.8em;
font-weight: bold;
border: 1px solid #00552e;
border-radius: 5px;
background-color: #c3d825;
box-shadow: 1px 1px 1px;
}

.button_pconly:hover {
background-color: #ffd900;
}

.nomobile {
display: none;
}

/* SDGsタイル */
#SDGsBanner {
	 display: block;
    margin-left: auto;
    margin-top: 20px;
    margin-right: auto;
    width: 420px;
    height: 60px;
    clear: both;
}

#SDGsSupport p {
    font-size: 9pt;
    text-align: center;
}

#onlyone {
	display: block;
	width: 1180px;
	background-color: #96514d;
	padding: 10px;
	clear: both;
}

.onlyone_textlv1 {
	font-size: 13pt;
	font-weight: bold;
	line-height: 2.0em;
	text-align: center;
	color: #ffffff;
}

.onlyone_textlv2 {
	text-indent: 10pt;
	font-size: 10pt;
	font-weight: normal;
	line-height: 1.4em;
	text-align: left;
	color: #ffffff;
}

/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   padding:20px 0 4px 0;
   text-align:right;
}

#pageTop a {
   padding:5px 5px 5px 17px;
   background:url("../images/bg_pagetop.gif") 7px 50% no-repeat;
   font-size:11px;
   outline:none;
}

/* ========FOOTER CUSTOMIZE======== */
.copyright {
   clear:both;
   padding:10px 0;
   font-style:normal;
   font-size:11px;
   text-align:center;
   border-top:1px solid #333;
   background:#ddd;
}
}

/* End of CSS Code for PC */


